{% load static %}
<!DOCTYPE html>
<html>

<head>
    <title>My Project</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>

    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
</head>


<body>
    <div class="container p-4">
        <div class="shadow p-3 mb-5 bg-body rounded">
            <h1>Happiness Report</h1>
            <a class="btn btn-primary m-1" href="/app/main-report" role="button">2021 Happiness Report</a>
            <a class="btn btn-info m-1" href="/app/yearly-report" role="button">Report by year</a>
            <a class="btn btn-warning m-1" href="/app/regional_report" role="button">Report by Region</a>
        </div>


        <div class="shadow p-3 mb-5 bg-body rounded">
            {% block content %}{% endblock %}
        </div>
    </div>


</body>

</html>